<table width="100%" border="0" cellspacing="0" cellpadding="0" summary="">
	     <tr>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td><span class="itinTime">7:11 PM</span>&nbsp;
	       <span class="departure">DEPARTURE</span></td>
	     </tr>
	     <tr>
	      <td class="itinText">Depart at 7:11 PM
	       <hr></td>
	      <td>&nbsp;</td>
	      <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	      <td background="tripPlanning/images/tp_roadShim2.gif">
	       <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
	       <span class="itinStartEnd">101 CHAMPAGNE AVE
	       
	       </span><br>
	      </td>
	     </tr>
	     
	      
	       
	       
	       
	       
	       
	        
	       
	        <!-- ignore this -->
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText">At 7:11 PM, <a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=2','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">walk</a> to stop O-TRAIN CARLING (7 min.). 

	          <hr>
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
		           
	               
	                <span class="itinBusStop">
	    	         <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10">O-TRAIN CARLING</span>
	        	     <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-05&stop560=3061&stopLabel=NB990&stopName=O-TRAIN%2520CARLING','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(3061)</a></span>
	        	     
	               
	           
              
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
	       
	       
	        
	        
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 7:18 PM, take Train route OTrn direction Greenboro and get off at stop O-TRAIN CARLETON S., 1 station(s) further. 
	          Arrive at 7:21 PM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	              <img src="tripPlanning/images/text_O-Train.gif" class="middle">&nbsp;
	           </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/O-train.gif" width="45" height="38"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          
				
				
				  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
				  <span class="itinBusStop">O-TRAIN CARLETON S.</span>
	 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-05&stop560=3062&stopLabel=CG995&stopName=O-TRAIN%2520CARLETON%2520S.','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(3062)</a></span>
	 	          
				
				
	         </td>
	        </tr>
	       
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText"><a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=4','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">Walk</a> to 1233 COLONEL BY.
Arrive at 7:43 PM (22 min.). 

	          
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
	             
					
						
					
					
				
				
					
		           	 <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
					  <span class="itinStartEnd">1233 COLONEL BY DR </span><br>
					
					
				
	            
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	     <tr>
	      <td>
	       
	     	
		  
		  
	     	
		  
	      </td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td class="top"><span class="itinTime">7:43 PM</span>&nbsp;
	       <span class="arrival">ARRIVAL</span>
	      </td>
	     </tr>
	    </table>